===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
hashalot-0.3/Makefile.in-171-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
hashalot-0.3/Makefile.in:172:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
hashalot-0.3/Makefile.in-173-	  if test -f $$p \
hashalot-0.3/Makefile.in-174-	  ; then \
hashalot-0.3/Makefile.in:175:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
hashalot-0.3/Makefile.in-176-	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) $$p $(DESTDIR)$(sbindir)/$$f"; \
##############################################
hashalot-0.3/Makefile.in-183-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
hashalot-0.3/Makefile.in:184:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
hashalot-0.3/Makefile.in-185-	  echo " rm -f $(DESTDIR)$(sbindir)/$$f"; \
##############################################
hashalot-0.3/Makefile.in-206-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
hashalot-0.3/Makefile.in:207:@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
hashalot-0.3/Makefile.in-208-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
hashalot-0.3/Makefile.in-213-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
hashalot-0.3/Makefile.in:214:@am__fastdepCC_FALSE@	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<
hashalot-0.3/Makefile.in-215-
##############################################
hashalot-0.3/Makefile.in-217-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
hashalot-0.3/Makefile.in:218:@am__fastdepCC_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
hashalot-0.3/Makefile.in-219-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
hashalot-0.3/Makefile.in-224-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
hashalot-0.3/Makefile.in:225:@am__fastdepCC_FALSE@	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`
hashalot-0.3/Makefile.in-226-uninstall-info-am:
##############################################
hashalot-0.3/Makefile.in-241-	  else file=$$i; fi; \
hashalot-0.3/Makefile.in:242:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
hashalot-0.3/Makefile.in-243-	  case "$$ext" in \
##############################################
hashalot-0.3/Makefile.in-246-	  esac; \
hashalot-0.3/Makefile.in:247:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
hashalot-0.3/Makefile.in:248:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
hashalot-0.3/Makefile.in:249:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
hashalot-0.3/Makefile.in-250-	  echo " $(INSTALL_DATA) $$file $(DESTDIR)$(man1dir)/$$inst"; \
##############################################
hashalot-0.3/Makefile.in-262-	for i in $$list; do \
hashalot-0.3/Makefile.in:263:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
hashalot-0.3/Makefile.in-264-	  case "$$ext" in \
##############################################
hashalot-0.3/Makefile.in-267-	  esac; \
hashalot-0.3/Makefile.in:268:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
hashalot-0.3/Makefile.in:269:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
hashalot-0.3/Makefile.in:270:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
hashalot-0.3/Makefile.in-271-	  echo " rm -f $(DESTDIR)$(man1dir)/$$inst"; \
##############################################
hashalot-0.3/Makefile.in-321-GTAGS:
hashalot-0.3/Makefile.in:322:	here=`$(am__cd) $(top_builddir) && pwd` \
hashalot-0.3/Makefile.in-323-	  && cd $(top_srcdir) \
##############################################
hashalot-0.3/Makefile.in-338-	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
hashalot-0.3/Makefile.in:339:	      all=`expr $$all + 1`; \
hashalot-0.3/Makefile.in-340-	      case " $(XFAIL_TESTS) " in \
hashalot-0.3/Makefile.in-341-	      *" $$tst "*) \
hashalot-0.3/Makefile.in:342:	        xpass=`expr $$xpass + 1`; \
hashalot-0.3/Makefile.in:343:	        failed=`expr $$failed + 1`; \
hashalot-0.3/Makefile.in-344-	        echo "XPASS: $$tst"; \
##############################################
hashalot-0.3/Makefile.in-350-	    elif test $$? -ne 77; then \
hashalot-0.3/Makefile.in:351:	      all=`expr $$all + 1`; \
hashalot-0.3/Makefile.in-352-	      case " $(XFAIL_TESTS) " in \
hashalot-0.3/Makefile.in-353-	      *" $$tst "*) \
hashalot-0.3/Makefile.in:354:	        xfail=`expr $$xfail + 1`; \
hashalot-0.3/Makefile.in-355-	        echo "XFAIL: $$tst"; \
##############################################
hashalot-0.3/Makefile.in-357-	      *) \
hashalot-0.3/Makefile.in:358:	        failed=`expr $$failed + 1`; \
hashalot-0.3/Makefile.in-359-	        echo "FAIL: $$tst"; \
##############################################
hashalot-0.3/Makefile.in-362-	    else \
hashalot-0.3/Makefile.in:363:	      skip=`expr $$skip + 1`; \
hashalot-0.3/Makefile.in-364-	      echo "SKIP: $$tst"; \
##############################################
hashalot-0.3/Makefile.in-383-	    skipped="($$skip tests were not run)"; \
hashalot-0.3/Makefile.in:384:	    test `echo "$$skipped" | wc -c` -gt `echo "$$banner" | wc -c` && \
hashalot-0.3/Makefile.in-385-	      dashes="$$skipped"; \
##############################################
hashalot-0.3/Makefile.in-389-	    report="Please report to $(PACKAGE_BUGREPORT)"; \
hashalot-0.3/Makefile.in:390:	    test `echo "$$report" | wc -c` -gt `echo "$$banner" | wc -c` && \
hashalot-0.3/Makefile.in-391-	      dashes="$$report"; \
hashalot-0.3/Makefile.in-392-	  fi; \
hashalot-0.3/Makefile.in:393:	  dashes=`echo "$$dashes" | sed s/./=/g`; \
hashalot-0.3/Makefile.in-394-	  echo "$$dashes"; \
##############################################
hashalot-0.3/Makefile.in-417-	mkdir $(distdir)
hashalot-0.3/Makefile.in:418:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
hashalot-0.3/Makefile.in:419:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
hashalot-0.3/Makefile.in-420-	list='$(DISTFILES)'; for file in $$list; do \
hashalot-0.3/Makefile.in-421-	  case $$file in \
hashalot-0.3/Makefile.in:422:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
hashalot-0.3/Makefile.in:423:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
hashalot-0.3/Makefile.in-424-	  esac; \
hashalot-0.3/Makefile.in-425-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
hashalot-0.3/Makefile.in:426:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
hashalot-0.3/Makefile.in-427-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
hashalot-0.3/Makefile.in-466-	chmod a-w $(distdir)
hashalot-0.3/Makefile.in:467:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
hashalot-0.3/Makefile.in-468-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
hashalot-0.3/Makefile.in-496-	@cd $(distuninstallcheck_dir) \
hashalot-0.3/Makefile.in:497:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
hashalot-0.3/Makefile.in-498-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
hashalot-0.3/Makefile.in-508-	fi
hashalot-0.3/Makefile.in:509:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
hashalot-0.3/Makefile.in-510-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
hashalot-0.3/aclocal.m4-59-# test to see if srcdir already configured
hashalot-0.3/aclocal.m4:60:if test "`cd $srcdir && pwd`" != "`pwd`" &&
hashalot-0.3/aclocal.m4-61-   test -f $srcdir/config.status; then
##############################################
hashalot-0.3/aclocal.m4-133-    * )
hashalot-0.3/aclocal.m4:134:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
hashalot-0.3/aclocal.m4-135-  esac
hashalot-0.3/aclocal.m4-136-done
hashalot-0.3/aclocal.m4:137:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
hashalot-0.3/aclocal.m4-138-
##############################################
hashalot-0.3/aclocal.m4-247-if (
hashalot-0.3/aclocal.m4:248:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
hashalot-0.3/aclocal.m4-249-   if test "$[*]" = "X"; then
hashalot-0.3/aclocal.m4-250-      # -L didn't work.
hashalot-0.3/aclocal.m4:251:      set X `ls -t $srcdir/configure conftest.file`
hashalot-0.3/aclocal.m4-252-   fi
##############################################
hashalot-0.3/aclocal.m4-342-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
hashalot-0.3/aclocal.m4:343:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
hashalot-0.3/aclocal.m4-344-#
##############################################
hashalot-0.3/aclocal.m4-366-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
hashalot-0.3/aclocal.m4:367:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
hashalot-0.3/aclocal.m4-368-# and then we would define $MISSING as
##############################################
hashalot-0.3/aclocal.m4-383-# expand $ac_aux_dir to an absolute path
hashalot-0.3/aclocal.m4:384:am_aux_dir=`cd $ac_aux_dir && pwd`
hashalot-0.3/aclocal.m4-385-])
##############################################
hashalot-0.3/aclocal.m4-557-  if test "$am_compiler_list" = ""; then
hashalot-0.3/aclocal.m4:558:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
hashalot-0.3/aclocal.m4-559-  fi
##############################################
hashalot-0.3/aclocal.m4-670-  # Strip MF so we end up with the name of the file.
hashalot-0.3/aclocal.m4:671:  mf=`echo "$mf" | sed -e 's/:.*$//'`
hashalot-0.3/aclocal.m4-672-  # Check whether this is an Automake generated Makefile or not.
##############################################
hashalot-0.3/aclocal.m4-678-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
hashalot-0.3/aclocal.m4:679:    dirpart=`AS_DIRNAME("$mf")`
hashalot-0.3/aclocal.m4-680-  else
##############################################
hashalot-0.3/aclocal.m4-685-  # running `make'.
hashalot-0.3/aclocal.m4:686:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
hashalot-0.3/aclocal.m4-687-  test -z "$DEPDIR" && continue
hashalot-0.3/aclocal.m4-688-  # When using ansi2knr, U may be empty or an underscore; expand it
hashalot-0.3/aclocal.m4:689:  U=`sed -n -e '/^U = / s///p' < "$mf"`
hashalot-0.3/aclocal.m4-690-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
hashalot-0.3/aclocal.m4-706-    test -f "$dirpart/$file" && continue
hashalot-0.3/aclocal.m4:707:    fdir=`AS_DIRNAME(["$file"])`
hashalot-0.3/aclocal.m4-708-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
hashalot-0.3/aclocal.m4-771-# case it prints its new name instead of `make'.
hashalot-0.3/aclocal.m4:772:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
hashalot-0.3/aclocal.m4-773-   am__include=include
##############################################
hashalot-0.3/aclocal.m4-779-   echo '.include "confinc"' > confmf
hashalot-0.3/aclocal.m4:780:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
hashalot-0.3/aclocal.m4-781-      am__include=.include
##############################################
hashalot-0.3/check.sh-18-
hashalot-0.3/check.sh:19:	_RESULT=`echo "$TEXT" | ./hashalot -x $ALGO 2> /dev/null`
hashalot-0.3/check.sh-20-	if [ "$_RESULT" != "$HASH" ]; then
##############################################
hashalot-0.3/configure-43-do
hashalot-0.3/configure:44:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
hashalot-0.3/configure-45-    eval $as_var=C; export $as_var
##############################################
hashalot-0.3/configure-101-  as_lineno_2=$LINENO
hashalot-0.3/configure:102:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
hashalot-0.3/configure-103-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
hashalot-0.3/configure-140-  as_lineno_2=$LINENO
hashalot-0.3/configure:141:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
hashalot-0.3/configure-142-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
hashalot-0.3/configure-362-
hashalot-0.3/configure:363:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
hashalot-0.3/configure-364-
##############################################
hashalot-0.3/configure-395-  -disable-* | --disable-*)
hashalot-0.3/configure:396:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
hashalot-0.3/configure-397-    # Reject names that are not valid shell variable names.
##############################################
hashalot-0.3/configure-400-   { (exit 1); exit 1; }; }
hashalot-0.3/configure:401:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
hashalot-0.3/configure-402-    eval "enable_$ac_feature=no" ;;
##############################################
hashalot-0.3/configure-404-  -enable-* | --enable-*)
hashalot-0.3/configure:405:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
hashalot-0.3/configure-406-    # Reject names that are not valid shell variable names.
##############################################
hashalot-0.3/configure-409-   { (exit 1); exit 1; }; }
hashalot-0.3/configure:410:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
hashalot-0.3/configure-411-    case $ac_option in
hashalot-0.3/configure:412:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
hashalot-0.3/configure-413-      *) ac_optarg=yes ;;
##############################################
hashalot-0.3/configure-586-  -with-* | --with-*)
hashalot-0.3/configure:587:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
hashalot-0.3/configure-588-    # Reject names that are not valid shell variable names.
##############################################
hashalot-0.3/configure-591-   { (exit 1); exit 1; }; }
hashalot-0.3/configure:592:    ac_package=`echo $ac_package| sed 's/-/_/g'`
hashalot-0.3/configure-593-    case $ac_option in
hashalot-0.3/configure:594:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
hashalot-0.3/configure-595-      *) ac_optarg=yes ;;
##############################################
hashalot-0.3/configure-599-  -without-* | --without-*)
hashalot-0.3/configure:600:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
hashalot-0.3/configure-601-    # Reject names that are not valid shell variable names.
##############################################
hashalot-0.3/configure-604-   { (exit 1); exit 1; }; }
hashalot-0.3/configure:605:    ac_package=`echo $ac_package | sed 's/-/_/g'`
hashalot-0.3/configure-606-    eval "with_$ac_package=no" ;;
##############################################
hashalot-0.3/configure-631-  *=*)
hashalot-0.3/configure:632:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
hashalot-0.3/configure-633-    # Reject names that are not valid shell variable names.
##############################################
hashalot-0.3/configure-636-   { (exit 1); exit 1; }; }
hashalot-0.3/configure:637:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
hashalot-0.3/configure-638-    eval "$ac_envvar='$ac_optarg'"
##############################################
hashalot-0.3/configure-652-if test -n "$ac_prev"; then
hashalot-0.3/configure:653:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
hashalot-0.3/configure-654-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
hashalot-0.3/configure-660-do
hashalot-0.3/configure:661:  eval ac_val=$`echo $ac_var`
hashalot-0.3/configure-662-  case $ac_val in
##############################################
hashalot-0.3/configure-672-do
hashalot-0.3/configure:673:  eval ac_val=$`echo $ac_var`
hashalot-0.3/configure-674-  case $ac_val in
##############################################
hashalot-0.3/configure-739-   { (exit 1); exit 1; }; }
hashalot-0.3/configure:740:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
hashalot-0.3/configure-741-ac_env_build_alias_set=${build_alias+set}
##############################################
hashalot-0.3/configure-810-By default, \`make install' will install all the files in
hashalot-0.3/configure:811:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
hashalot-0.3/configure:812:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
hashalot-0.3/configure-813-for instance \`--prefix=\$HOME'.
##############################################
hashalot-0.3/configure-873-if test "$ac_dir" != .; then
hashalot-0.3/configure:874:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
hashalot-0.3/configure-875-  # A "../" for each directory in $ac_dir_suffix.
hashalot-0.3/configure:876:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
hashalot-0.3/configure-877-else
##############################################
hashalot-0.3/configure-886-    else
hashalot-0.3/configure:887:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
hashalot-0.3/configure-888-    fi ;;
##############################################
hashalot-0.3/configure-1037-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
hashalot-0.3/configure:1038:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
hashalot-0.3/configure-1039-    esac
##############################################
hashalot-0.3/configure-1109-    do
hashalot-0.3/configure:1110:      eval ac_val=$`echo $ac_var`
hashalot-0.3/configure-1111-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
hashalot-0.3/configure-1123-      do
hashalot-0.3/configure:1124:	eval ac_val=$`echo $ac_var`
hashalot-0.3/configure-1125-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
hashalot-0.3/configure-1230-    set,)
hashalot-0.3/configure:1231:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
hashalot-0.3/configure:1232:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
hashalot-0.3/configure-1233-      ac_cache_corrupted=: ;;
##############################################
hashalot-0.3/configure-1253-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
hashalot-0.3/configure:1254:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
hashalot-0.3/configure-1255-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
hashalot-0.3/configure-1410-if (
hashalot-0.3/configure:1411:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
hashalot-0.3/configure-1412-   if test "$*" = "X"; then
hashalot-0.3/configure-1413-      # -L didn't work.
hashalot-0.3/configure:1414:      set X `ls -t $srcdir/configure conftest.file`
hashalot-0.3/configure-1415-   fi
##############################################
hashalot-0.3/configure-1454-_ACEOF
hashalot-0.3/configure:1455:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
hashalot-0.3/configure-1456-rm conftest.sed
##############################################
hashalot-0.3/configure-1459-# expand $ac_aux_dir to an absolute path
hashalot-0.3/configure:1460:am_aux_dir=`cd $ac_aux_dir && pwd`
hashalot-0.3/configure-1461-
##############################################
hashalot-0.3/configure-1513-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
hashalot-0.3/configure:1514:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
hashalot-0.3/configure-1515-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
hashalot-0.3/configure-1522-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
hashalot-0.3/configure:1523:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
hashalot-0.3/configure-1524-if test -n "$ac_maketemp"; then
##############################################
hashalot-0.3/configure-1530-fi
hashalot-0.3/configure:1531:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
hashalot-0.3/configure-1532-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
hashalot-0.3/configure-1550- # test to see if srcdir already configured
hashalot-0.3/configure:1551:if test "`cd $srcdir && pwd`" != "`pwd`" &&
hashalot-0.3/configure-1552-   test -f $srcdir/config.status; then
##############################################
hashalot-0.3/configure-2093-     "checking for C compiler version" >&5
hashalot-0.3/configure:2094:ac_compiler=`set X $ac_compile; echo $2`
hashalot-0.3/configure-2095-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
hashalot-0.3/configure-2132-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
hashalot-0.3/configure:2133:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
hashalot-0.3/configure-2134-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
hashalot-0.3/configure-2160-    *.* )
hashalot-0.3/configure:2161:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
hashalot-0.3/configure-2162-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
hashalot-0.3/configure-2240-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
hashalot-0.3/configure:2241:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
hashalot-0.3/configure-2242-	  export ac_cv_exeext
##############################################
hashalot-0.3/configure-2290-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
hashalot-0.3/configure:2291:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
hashalot-0.3/configure-2292-       break;;
##############################################
hashalot-0.3/configure-2369-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
hashalot-0.3/configure:2370:GCC=`test $ac_compiler_gnu = yes && echo yes`
hashalot-0.3/configure-2371-ac_test_CFLAGS=${CFLAGS+set}
##############################################
hashalot-0.3/configure-2728-# case it prints its new name instead of `make'.
hashalot-0.3/configure:2729:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
hashalot-0.3/configure-2730-   am__include=include
##############################################
hashalot-0.3/configure-2736-   echo '.include "confinc"' > confmf
hashalot-0.3/configure:2737:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
hashalot-0.3/configure-2738-      am__include=.include
##############################################
hashalot-0.3/configure-2798-  if test "$am_compiler_list" = ""; then
hashalot-0.3/configure:2799:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
hashalot-0.3/configure-2800-  fi
##############################################
hashalot-0.3/configure-3314-do
hashalot-0.3/configure:3315:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
hashalot-0.3/configure-3316-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
hashalot-0.3/configure-3361-fi
hashalot-0.3/configure:3362:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
hashalot-0.3/configure:3363:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
hashalot-0.3/configure:3364:if test `eval echo '${'$as_ac_Header'}'` = yes; then
hashalot-0.3/configure-3365-  cat >>confdefs.h <<_ACEOF
hashalot-0.3/configure:3366:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
hashalot-0.3/configure-3367-_ACEOF
##############################################
hashalot-0.3/configure-3384-do
hashalot-0.3/configure:3385:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
hashalot-0.3/configure-3386-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
hashalot-0.3/configure-3391-fi
hashalot-0.3/configure:3392:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
hashalot-0.3/configure:3393:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
hashalot-0.3/configure-3394-else
##############################################
hashalot-0.3/configure-3518-fi
hashalot-0.3/configure:3519:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
hashalot-0.3/configure:3520:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
hashalot-0.3/configure-3521-
hashalot-0.3/configure-3522-fi
hashalot-0.3/configure:3523:if test `eval echo '${'$as_ac_Header'}'` = yes; then
hashalot-0.3/configure-3524-  cat >>confdefs.h <<_ACEOF
hashalot-0.3/configure:3525:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
hashalot-0.3/configure-3526-_ACEOF
##############################################
hashalot-0.3/configure-3539-do
hashalot-0.3/configure:3540:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
hashalot-0.3/configure-3541-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
hashalot-0.3/configure-3628-fi
hashalot-0.3/configure:3629:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
hashalot-0.3/configure:3630:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
hashalot-0.3/configure:3631:if test `eval echo '${'$as_ac_var'}'` = yes; then
hashalot-0.3/configure-3632-  cat >>confdefs.h <<_ACEOF
hashalot-0.3/configure:3633:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
hashalot-0.3/configure-3634-_ACEOF
##############################################
hashalot-0.3/configure-3747-ac_LF_and_DOT=`echo; echo .`
hashalot-0.3/configure:3748:DEFS=`sed -n -f confdef2opt.sed confdefs.h | tr "$ac_LF_and_DOT" ' .'`
hashalot-0.3/configure-3749-rm -f confdef2opt.sed
##############################################
hashalot-0.3/configure-3836-do
hashalot-0.3/configure:3837:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
hashalot-0.3/configure-3838-    eval $as_var=C; export $as_var
##############################################
hashalot-0.3/configure-3894-  as_lineno_2=$LINENO
hashalot-0.3/configure:3895:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
hashalot-0.3/configure-3896-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
hashalot-0.3/configure-3934-  as_lineno_2=$LINENO
hashalot-0.3/configure:3935:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
hashalot-0.3/configure-3936-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
hashalot-0.3/configure-4111-configured by $0, generated by GNU Autoconf 2.58,
hashalot-0.3/configure:4112:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
hashalot-0.3/configure-4113-
##############################################
hashalot-0.3/configure-4128-  --*=*)
hashalot-0.3/configure:4129:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
hashalot-0.3/configure:4130:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
hashalot-0.3/configure-4131-    ac_shift=:
##############################################
hashalot-0.3/configure-4378-      fi
hashalot-0.3/configure:4379:      ac_sed_frag=`expr $ac_sed_frag + 1`
hashalot-0.3/configure-4380-      ac_beg=$ac_end
hashalot-0.3/configure:4381:      ac_end=`expr $ac_end + $ac_max_sed_lines`
hashalot-0.3/configure-4382-    fi
##############################################
hashalot-0.3/configure-4395-	cat >$tmp/stdin
hashalot-0.3/configure:4396:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
hashalot-0.3/configure:4397:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
hashalot-0.3/configure:4398:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
hashalot-0.3/configure:4399:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
hashalot-0.3/configure-4400-  * )   ac_file_in=$ac_file.in ;;
##############################################
hashalot-0.3/configure-4443-if test "$ac_dir" != .; then
hashalot-0.3/configure:4444:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
hashalot-0.3/configure-4445-  # A "../" for each directory in $ac_dir_suffix.
hashalot-0.3/configure:4446:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
hashalot-0.3/configure-4447-else
##############################################
hashalot-0.3/configure-4456-    else
hashalot-0.3/configure:4457:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
hashalot-0.3/configure-4458-    fi ;;
##############################################
hashalot-0.3/configure-4586-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
hashalot-0.3/configure:4587:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
hashalot-0.3/configure:4588:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
hashalot-0.3/configure-4589-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
hashalot-0.3/configure-4628-if test "$ac_dir" != .; then
hashalot-0.3/configure:4629:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
hashalot-0.3/configure-4630-  # A "../" for each directory in $ac_dir_suffix.
hashalot-0.3/configure:4631:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
hashalot-0.3/configure-4632-else
##############################################
hashalot-0.3/configure-4641-    else
hashalot-0.3/configure:4642:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
hashalot-0.3/configure-4643-    fi ;;
##############################################
hashalot-0.3/configure-4693-  # Strip MF so we end up with the name of the file.
hashalot-0.3/configure:4694:  mf=`echo "$mf" | sed -e 's/:.*$//'`
hashalot-0.3/configure-4695-  # Check whether this is an Automake generated Makefile or not.
##############################################
hashalot-0.3/configure-4719-  # running `make'.
hashalot-0.3/configure:4720:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
hashalot-0.3/configure-4721-  test -z "$DEPDIR" && continue
hashalot-0.3/configure-4722-  # When using ansi2knr, U may be empty or an underscore; expand it
hashalot-0.3/configure:4723:  U=`sed -n -e '/^U = / s///p' < "$mf"`
hashalot-0.3/configure-4724-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
hashalot-0.3/depcomp-33-
hashalot-0.3/depcomp:34:depfile=${depfile-`echo "$object" | sed 's,\([^/]*\)$,.deps/\1,;s/\.\([^.]*\)$/.P\1/'`}
hashalot-0.3/depcomp:35:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
hashalot-0.3/depcomp-36-
##############################################
hashalot-0.3/depcomp-168-  # $object doesn't have directory information.
hashalot-0.3/depcomp:169:  stripped=`echo "$object" | sed -e 's,^.*/,,' -e 's/\(.*\)\..*$/\1/'`
hashalot-0.3/depcomp-170-  tmpdepfile="$stripped.u"
##############################################
hashalot-0.3/depcomp-187-    # Do two passes, one to just change these to
hashalot-0.3/depcomp:188:    # `$object: dependent.h' and one to simply `dependent.h:'.
hashalot-0.3/depcomp-189-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
hashalot-0.3/depcomp-207-   tmpdepfile1="$object.d"
hashalot-0.3/depcomp:208:   tmpdepfile2=`echo "$object" | sed -e 's/.o$/.d/'` 
hashalot-0.3/depcomp-209-   if test "$libtool" = yes; then
##############################################
hashalot-0.3/depcomp-305-    done
hashalot-0.3/depcomp:306:    obj_suffix="`echo $object | sed 's/^.*\././'`"
hashalot-0.3/depcomp-307-    touch "$tmpdepfile"
##############################################
hashalot-0.3/install-sh-103-
hashalot-0.3/install-sh:104:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
hashalot-0.3/install-sh-105-	    shift
##############################################
hashalot-0.3/install-sh-107-
hashalot-0.3/install-sh:108:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
hashalot-0.3/install-sh-109-	    shift
##############################################
hashalot-0.3/install-sh-169-	then
hashalot-0.3/install-sh:170:		dst="$dst"/`basename $src`
hashalot-0.3/install-sh-171-	else
##############################################
hashalot-0.3/install-sh-176-## this sed command emulates the dirname command
hashalot-0.3/install-sh:177:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
hashalot-0.3/install-sh-178-
##############################################
hashalot-0.3/install-sh-190-IFS='%'
hashalot-0.3/install-sh:191:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
hashalot-0.3/install-sh-192-IFS="${oIFS}"
##############################################
hashalot-0.3/install-sh-224-	then
hashalot-0.3/install-sh:225:		dstfile=`basename $dst`
hashalot-0.3/install-sh-226-	else
##############################################
hashalot-0.3/install-sh-234-	then
hashalot-0.3/install-sh:235:		dstfile=`basename $dst`
hashalot-0.3/install-sh-236-	else
##############################################
hashalot-0.3/missing-113-         from any GNU archive site."
hashalot-0.3/missing:114:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
hashalot-0.3/missing-115-    test -z "$files" && files="config.h"
##############################################
hashalot-0.3/missing-148-	*.y)
hashalot-0.3/missing:149:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
hashalot-0.3/missing-150-	    if [ -f "$SRCFILE" ]; then
##############################################
hashalot-0.3/missing-152-	    fi
hashalot-0.3/missing:153:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
hashalot-0.3/missing-154-	    if [ -f "$SRCFILE" ]; then
##############################################
hashalot-0.3/missing-178-	*.l)
hashalot-0.3/missing:179:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
hashalot-0.3/missing-180-	    if [ -f "$SRCFILE" ]; then
##############################################
hashalot-0.3/missing-197-
hashalot-0.3/missing:198:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
hashalot-0.3/missing-199-    if test -z "$file"; then
hashalot-0.3/missing:200:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
hashalot-0.3/missing-201-    fi
##############################################
hashalot-0.3/missing-223-         the \`GNU make' package.  Grab either from any GNU archive site."
hashalot-0.3/missing:224:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
hashalot-0.3/missing-225-    if test -z "$file"; then
hashalot-0.3/missing:226:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
hashalot-0.3/missing:227:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
hashalot-0.3/missing-228-    fi
##############################################
hashalot-0.3/missing-251-	*o*)
hashalot-0.3/missing:252:	    firstarg=`echo "$firstarg" | sed s/o//`
hashalot-0.3/missing-253-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
hashalot-0.3/missing-257-	*h*)
hashalot-0.3/missing:258:	    firstarg=`echo "$firstarg" | sed s/h//`
hashalot-0.3/missing-259-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
hashalot-0.3/mkinstalldirs-12-do
hashalot-0.3/mkinstalldirs:13:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
hashalot-0.3/mkinstalldirs-14-   shift